body {background-color:#fff;font-family: Arial, Arial, Helvetica, sans-serif;color:#666666;}

.siteMaintenance {width:100%;background:#72c83f;color:#ffffff;text-align:center;font-size:16px;padding:10px;display:none;}

.sidenav { height: 100%; width: 0; position: fixed; z-index: 10000; top: 0; right: 0; background-color: #111; overflow-x: hidden; box-shadow: 0px -15px 40px rgba(0, 0, 0, 0.7);transition: 0.3s;}


/* Header Top*/
.topBar {width:100%;text-transform:uppercase;min-height:32px;color:#fff;background-image:url('/images/winkflash-thread.gif');background-color:#888;}
.topBarContent {font-size:12px;line-height:155%;font-family: Arial, Arial, Helvetica, sans-serif;width: 1170px;max-width: 100%;margin: 0 auto;    padding: 0 20px;color:#fff;}
.topBarContent a{color:#fff;padding-top:0px;padding-bottom:0px;}
.topBarContent a:hover{color:#fff;background-color:#333;}
.nav>li>a.topBarLink:focus,.nav>li>a.topBarLink:active,.nav>li>a.topBarLink:hover {color:#fff;background-color:rgba(0, 0, 0, 0.3);text-decoration:none;}
.navbar-nav {margin: 0;}
.navbar-nav>li {float: left;}
.navbar-right {float: right!important;margin-right: -15px;} 
.nav>li>a { position: relative; display: block; padding: 5px 8px;}	


@media (max-width:768px) {
.dropdown-menu.accountMenuLinks {background-color:transparent!important;}
.dropdown-menu.accountMenuLinks li a:hover {background-color:rgba(0, 0, 0, 0.2);text-decoration:none;}
.accountMenuLinks li a {color:#fff;}
.accountMenuLinks li a:hover {color:#fff;}
.xs-center {text-align:center;margin-left:auto;margin-right:auto;}
.centerSmall,.print-title h1, .pageTitle h1 {margin:0 auto;text-align:center;}
}



.navbar .bootsnipp-search {display:none;}


/* Navbar Centered and Stylized */
.navbar .navbar-nav { display: inline-block;float: none;font-weight:bold;letter-spacing:1px;}
.navbar .navbar-nav a { color:#666666;}
.navbar {border:0px;margin:0px;}
.navbar-mainMenu {border-radius:0 0 0;min-height:0px;height:0px;}
.navbarHeaderMenu {background-color:#fff;}

/* Header Menu */
.brandHeader {min-height: 100px;padding: 0;width: 100%;background: #FFF;position: relative;z-index:1001;}
.navbar-brand {padding:8px 15px;}
.headerMainContent {font-size:14px;line-height:155%;width: 1170px;max-width: 100%;margin: 0 auto;background-color:#ffffff;}
a.dropdown-toggle.text-center:hover {background-color:none;color:#72c83f;}
a.dropdown-toggle.text-center.menuBtn {color:#000;font-size:13px;padding:5px 28px;}
a.dropdown-toggle.text-center.menuBtn:hover {color:#72c83f;padding:5px 28px;}
a.dropdown-toggle.text-center.menuBtn:active,a.dropdown-toggle.text-center.menuBtn:focus {background-color:#f5f5f5;}
.mainMenu-btns-large {margin-top:15px;margin-left:30px;}
.menuBtn {font-weight:normal;text-transform:uppercase;}
.nav>li>a.menuBtn:hover {background-color:#fff;}
.navbar-toggle {padding:0px;border:0px;display:inline-block;float:right;}
.mobile-toggle {display:none;}
.menuToggle {color:#939598;font-size:24px;padding:15px;margin:5px 0px;float:right;}

@media (max-width:1148px) { .nav > li.HMM-business-dropdown-link {display:none;} }
@media (max-width:1012px) { .nav > li.HMM-books-dropdown-link {display:none;} }
@media (max-width:905px) { .nav > li.HMM-gifts-dropdown-link {display:none;} }
@media (max-width:798px) { div.mainMenuHeader {display:none;} .mobile-toggle {display:block;} .navbar-header {float:none;} .navbar-default .navbar-toggle {padding:0px;margin:5px 0 0 0;}}



/* Visible Page Items */
a {color:#72c83f;}
a:hover,a:focus {text-decoration:none;color:#000;}
hr {margin:20px auto;}
hr.lead {border: 0;border-bottom: 2px solid #000;margin: 35px auto;max-width: 120px;}
a .caption.text-center h3:hover {text-decoration:none;}
a:hover {text-decoration:none;}

#breadcrumbs {font-size:12px;}
#breadcrumbs a {color:#666;}
#breadcrumbs a:hover {color:#72c83f;}

.print-title h1 {color:#444;font-size:30px;font-weight:bold;}	
.pageTitle h1 {color:#444;font-size:30px;font-weight:bold;}	
.salePrice {color:#558e1d;}	
.regPagePrice {color:#bbb;}

/* Sale Block Styles */
.pageSale h4 {font-size: 24px;margin-bottom: 0px;color: #444;}
.pageSale p {display:block;margin-bottom:0px;font-size:16px;text-align:center;line-height:30px;}
.pageSale {padding: 10px;margin: 0 auto;text-align: center;background-color: #d3fccf;background-image:url('/images/sales/salebgw.jpg');color: #555;margin-bottom: 10px;padding-bottom: 20px;}
.pageSale .promoCode {font-weight:bold;}

.salePrice {color:#558e1d;}
.caption h3 {height:50px;overflow:hidden;}
.product-bundle h3 {color:#ffffff;}
.main-content {min-height:400px;max-width:1160px;margin:0 auto;}

.productImage {margin:15px auto;max-width:95%;}
.product_price {color:#558e1d;font-size:150%;}
.price-block {margin:20px;font-size:14px;}
.NewCallOut { display:block; margin-bottom:-100px; background-color:#72c83f; color:#fff; font-weight:700; font-size:18px; z-index:99; float:right; padding:10px; position:relative; opacity:.9; padding:16px 8px; border-radius:50%; text-align:center;line-height:22px; }

.bs-callout { margin:10px 0; padding:10px 20px }  
.bs-callout-success { background-color:#DFF0D8; border-left:5px solid #3C763D }  
.bs-callout-success h4 { color:#3C763D }
.bs-callout-info { background-color:#999; border-left:5px solid #000; color:#fff }  
.bs-callout-info h4 { color:#fff }

.icon-points .fa-3x,.fa-4x {background-color: #72c83f; border-radius: 50%; -webkit-transition: -webkit-transform .8s ease-in-out; transition: transform .8s ease-in-out;display: block; width: 80px;  margin: 0 auto 10px; background: #72c83f; color: #FFF; text-align: center;line-height:80px; margin-top:25px;}
.icon-points .fa-3x:hover,.fa-4x:hover { -webkit-transform: rotate(360deg) scale(1.1); transform: rotate(360deg) scale(1.1);}
.thumbText {padding:0px 20px;}


/* centered columns styles */
.row-centered { text-align:center; }
.col-centered { display:inline-block; float:none; text-align:left; margin-right:-4px; }


.order-btn {}
.order-btn:hover,.order-btn:active {}
.btn-info {}
.btn-info:hover {}	
.btn-danger {}
.btn-danger:hover {}
.btn-action {background-color:#72c83f;border-color:#72c83f;}
.btn-action:hover {background-color:#449d44;border-color:#449d44;}

#orderButton {margin-bottom:20px;margin-top:10px;}
.productNotes {font-size:16px;margin-bottom:10px;}
.productNoteHeading {font-size:16px;color:#cc0000;}


#pageDescription {padding:15px;}
.descriptionClickBox {display:block;padding:15px;font-size:20px;border:1px solid #ddd;color:#000;background-color:#fff;margin:10px 0;text-align:center;box-shadow:0px 3px 3px rgba(0, 0, 0, 0.2);}
.descriptionClickBox:hover,.descriptionClickBox:active,.descriptionClickBox:visited,.descriptionClickBox:focus {text-decoration:none;color:#72c83f; transition: 0.3s;}
.plus-right {margin-top:5px;padding-left:20px;}

td.salePrice {color:#558e1d;font-weight:bold;}
.salePrice {color:#558e1d;}
h2 {font-weight:bold;font-size:24px;}
h3 {font-size:20px;}

@media (max-width: 768px){
.price-block {margin: 20px auto;text-align: center;display:block;}
.productNotes {margin: 10px auto;text-align: center;display:block;}
}

@media (max-width:991px) {
.centerItem {padding-bottom:45px;}
  }


@media (max-width: 599px){
.logoMain {max-height:45px;}
.hidden-xxs {display:none;}
.menuToggle {padding:15px;margin:0px;}
.navbar-toggle {padding:0px;margin:0px;}
.text-center-xxs {text-align:center;margin:0 auto;}
}
